version: 0.16.3
files:
  - url: IPFS-Desktop-Setup-0.16.3.exe
    sha512: CeypqB8kZiO34B5GxN2c+/7Jaa4VdcV51j+4hTeKZ2xe/8nU7V4NDj4scZqF1tIli712u0wQYdQSjItYMPL73Q==
    size: 93524744
path: IPFS-Desktop-Setup-0.16.3.exe
sha512: CeypqB8kZiO34B5GxN2c+/7Jaa4VdcV51j+4hTeKZ2xe/8nU7V4NDj4scZqF1tIli712u0wQYdQSjItYMPL73Q==
releaseDate: '2021-09-07T18:50:02.171Z'
